{
  "schema_version": "1.4.0",
  "id": "GHSA-wpmg-rx8c-q5g8",
  "modified": "2022-05-01T18:42:04Z",
  "published": "2022-05-01T18:42:04Z",
  "aliases": [
    "CVE-2007-6352"
  ],
  "details": "Integer overflow in libexif 0.6.16 and earlier allows context-dependent attackers to execute arbitrary code via an image with crafted EXIF tags, possibly involving the exif_data_load_data_thumbnail function in exif-data.c.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-6352"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=425561"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=425621"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=425631"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/39167"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-2068"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11029"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A4814"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-December/msg00597.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-December/msg00626.html"
    },
    {
      "type": "WEB",
      "url": "http://bugs.gentoo.org/show_bug.cgi?id=202350"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42653"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28076"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28127"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28195"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28266"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28346"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28400"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28636"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28776"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29381"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32274"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200712-15.xml"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-234701-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1487"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:005"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/suse_security_summary_report.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-1165.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-1166.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/485822/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26942"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019124"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-654-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4278"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0947/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-12-20T02:46:00Z"
  }
}